using System.Windows.Controls;

namespace XplorePlane.Views
{
    public partial class NavigationPropertyPanelView : UserControl
    {
        public NavigationPropertyPanelView()
        {
            InitializeComponent();
        }
    }
}
